body {
	
background-color: #998866; 4c4c4c; 000000; 
#998866; 000000;
width: 1000px;

margin-left: auto;
margin-right: auto;  
text-decoration: none;
font-family: Arial, Helvetica, Sans-Serif;
}

a:link {
COLOR: #000000;
}
a:visited {
COLOR: #000000;
}
a:hover {
COLOR: #000000;
}
a:active {
COLOR: #000000;
}

div#top {
margin-bottom: 0px;
background-color: #998866; cc7700; 993300 999922
height: 0px;
width: 1000px;
border-bottom: medium solid silver;
text-align:center;
text-decoration: none;
}

div#left {
border-right: medium solid silver;
background-color: #998866; 993300;
padding: 0px 10px 0px 10px;
text-align: left;
float: left;
height: 2000px;
width:200px;
top:130px;
}

div#main {
border: none;
background-color: #998866;
text-align: left; padding: 0px 10px 0px 10px;
float: right; 
width:750px;
top:130px;
height:2000px;
font-size: large;
color: #552200;

}